» Ubuntu » Packages

Error

two or more packages specified (libgnokii-dbg raring)